<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rcp"
      label="%featureName"
      version="4.5.2.v20160513-0703"
      provider-name="%providerName"
      plugin="org.eclipse.rcp">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.e4.rcp"
         version="1.4.1.v20160513-0506"/>

   <plugin
         id="org.eclipse.help"
         download-size="239"
         install-size="613"
         version="3.6.0.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui"
         download-size="237"
         install-size="314"
         version="3.107.0.v20160513-0507"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench"
         download-size="3786"
         install-size="7622"
         version="3.107.1.v20160509-0140"
         unpack="false"/>

   <plugin
         id="org.eclipse.update.configurator"
         download-size="92"
         install-size="179"
         version="3.3.300.v20160428-2326"
         unpack="false"/>

   <plugin
         id="org.eclipse.rcp"
         download-size="5"
         install-size="6"
         version="4.5.2.v20160513-0703"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.cocoa"
         os="macosx"
         ws="cocoa"
         download-size="3"
         install-size="4"
         version="1.1.100.v20160422-0829"
         fragment="true"
         unpack="false"/>

</feature>
